<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'te', version '2.6'.
 *
 * @package     assignfeedback_editpdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'శీఘ్రజాబితాకి చేర్చు';
$string['annotationcolour'] = 'ఉల్లేఖన రంగు';
$string['black'] = 'నలుపు';
$string['blue'] = 'నీలం';
$string['clear'] = 'స్పష్టమైన';
$string['colourpicker'] = 'రంగు ఎంపిక';
$string['command'] = 'కమాండ్';
$string['comment'] = 'వ్యాఖ్యలు';
$string['commentcolour'] = 'వ్యాఖ్య రంగు';
$string['commentcontextmenu'] = 'వ్యాఖ్య విషయ మెనూ';
$string['currentstamp'] = 'స్టాంప్';
$string['deleteannotation'] = 'ఉల్లేఖనాన్ని తొలగించండి';
$string['deletecomment'] = 'వ్యాఖ్యను తొలగించు';
$string['downloadablefilename'] = 'ఫీడ్బ్యాక్ PDF';
$string['downloadfeedback'] = 'ఫీడ్బ్యాక్ PDF డౌన్లోడ్ చేయండి';
$string['editpdf'] = 'PDF ను వ్యాఖ్యానించుట';
$string['enabled'] = 'PDF ను వ్యాఖ్యానించుట';
$string['filter'] = 'వ్యాఖ్యలు ఫల్టర్ చేయండి ...';
$string['generatingpdf'] = 'DF రూపొందిస్తోంది ...';
$string['gotopage'] = 'పేజీకి వెళ్ళు';
$string['green'] = 'గ్రీన్';
$string['highlight'] = 'హైలైట్';
$string['launcheditor'] = 'PDF ఎడిటర్ ప్రారంభించండి ...';
$string['line'] = 'రేఖ';
$string['loadingeditor'] = 'లోడ్ PDF ఎడిటర్';
$string['navigatenext'] = 'తదుపరి పేజీ';
$string['navigateprevious'] = 'మునుపటి పేజీ';
$string['output'] = 'అవుట్పుట్';
$string['oval'] = 'ఓవల్';
$string['pen'] = 'కలం';
$string['rectangle'] = 'ధీర్ఘ చతురస్రము';
$string['red'] = 'ఎరుపు';
$string['result'] = 'ఫలితం:';
$string['searchcomments'] = 'శోధన వ్యాఖ్యలు';
$string['select'] = 'ఎంచుకోండి';
$string['stamp'] = 'స్టాంప్';
$string['stamppicker'] = 'స్టాంప్ ఎంపిక';
$string['stamps'] = 'స్టాంపులు';
$string['testgs'] = 'టెస్ట్ గోస్టుస్క్రిప్ట్ మార్గం';
$string['tool'] = 'టూల్';
$string['unsavedchanges'] = 'సేవ్ చేయబడని మార్పులు';
$string['white'] = 'వైట్';
$string['yellow'] = 'పసుపురంగు';
