<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'te', version '2.6'.
 *
 * @package     cachestore_memcache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Memcache';
$string['prefix'] = 'కీ ప్రిఫిక్స్';
$string['prefix_help'] = 'Memcache సర్వర్లోని అన్ని కీ పేర్లకు ఈ ఉపసర్గ ఉపయోగించబడుతుంది.
* మీరు ఈ సర్వర్ ఉపయోగించి ఒక Moodle ఉదాహరణను కలిగి ఉంటే, మీరు ఈ విలువ డిఫాల్ట్ను వదిలివేయవచ్చు.
* కీ పొడవు పరిమితుల కారణంగా, గరిష్టంగా 5 అక్షరాలు అనుమతించబడతాయి.';
$string['prefixinvalid'] = 'చెల్లని ఉపసర్గ. మీరు a-z A-Z 0-9-_ ను మాత్రమే వాడవచ్చు.';
$string['servers'] = 'సర్వర్లు';
$string['testservers'] = 'పరీక్షా సర్వర్లు';
