<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_staticpage', language 'te', version '2.6'.
 *
 * @package     local_staticpage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apacherewrite'] = 'ఫోర్స్ అపాచీ mod_rewrite';
$string['apacherewrite_desc'] = 'Apache URL modriite ద్వారా తిరిగి వ్రాయబడిన ఒక క్లీన్ URL తో మాత్రమే స్థిర పేజీలు అందిస్తాయి. వివరాలకు README ఫైల్ను చూడండి.';
$string['documentheadingsource'] = 'డాక్యుమెంట్ శీర్షిక యొక్క డేటా మూలం';
$string['documentheadingsource_desc'] = 'స్టాటిక్ పేజీ యొక్క పత్రం యొక్క డేటా మూలం శీర్షిక';
$string['documentlist'] = 'పత్రాల జాబితా';
$string['documentnavbarsource'] = 'బ్రెడ్క్రంబ్బ్ అంశం శీర్షిక యొక్క డేటా మూలం';
$string['documentnavbarsource_desc'] = 'స్థిర పేజీ యొక్క బ్రెడ్క్రంబ్యుం అంశపు శీర్షిక యొక్క డేటా మూలం (Moodle "Navbar" లో ఉపయోగించబడింది)';
$string['documenttitlesource'] = 'డాక్యుమెంట్ శీర్షిక యొక్క డేటా మూలం';
$string['documenttitlesource_desc'] = 'స్టాటిక్ పేజి యొక్క డాక్యుమెంట్ శీర్షిక యొక్క డేటా మూలం (బ్రౌజర్ టైటిల్బార్లో ఉపయోగించబడింది)';
$string['documenttitlesourceh1'] = 'HTML కోడ్లో మొదటి H1 ట్యాగ్ (సాధారణంగా బాడీ ట్యాగ్ను తెరిచిన వెంటనే ఉంచబడుతుంది)';
$string['documenttitlesourcehead'] = 'HTML కోడ్లో మొదటి శీర్షిక ట్యాగ్ (సాధారణంగా హెడ్ శీర్షికలో ఉన్నది)';
$string['pagenotfound'] = 'పేజి దొరకలేదు';
$string['pluginname'] = 'స్టాటిక్ పేజీలు';
