<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_adaptive', language 'te', version '2.6'.
 *
 * @package     qbehaviour_adaptive
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disregardedwithoutpenalty'] = 'సమర్పణ చెల్లదు, మరియు పెనాల్టీ లేకుండా నిర్లక్ష్యం చేయబడింది.';
$string['gradingdetails'] = 'ఈ సమర్పణకు మార్కులు: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'మునుపటి ప్రయత్నాల కోసం అకౌంటింగ్, ఇది <strong> {$a->cur} / {$a->max} </strong> ను ఇస్తుంది.';
$string['gradingdetailspenalty'] = 'ఈ సమర్పణ {a} యొక్క పెనాల్టీని ఆకర్షించింది.';
$string['gradingdetailspenaltytotal'] = 'మొత్తం జరిమానాలు ఇప్పటివరకు: {$a}.';
$string['gradingdetailswithadjustment'] = 'ఈ సమర్పణకు మార్కులు: {$a->raw} / {$a->max}. మునుపటి ప్రయత్నాల కోసం అకౌంటింగ్, ఇది <strong>{$a->cur}/{$a->max} </strong> ను ఇస్తుంది.';
$string['gradingdetailswithadjustmentpenalty'] = 'ఈ సమర్పణకు మార్కులు: {$a->raw}/{$a->max}. మునుపటి ప్రయత్నాల కోసం అకౌంటింగ్, ఇది <strong>{$a->cur}/{$a->max}</strong> ను ఇస్తుంది. ఈ సమర్పణ {a->penalty} యొక్క పెనాల్టీని ఆకర్షించింది.';
$string['gradingdetailswithadjustmenttotalpenalty'] = 'ఈ సమర్పణకు మార్కులు: {$a->raw}/{$a->max}. మునుపటి ప్రయత్నాల కోసం అకౌంటింగ్, ఇది <strong>{$a->cur}/{$a->max}</strong> ను ఇస్తుంది. ఈ సమర్పణ {a->penalty} యొక్క పెనాల్టీని ఆకర్షించింది. మొత్తం జరిమానాలు ఇప్పటివరకు: {$a->totalpenalty}.';
$string['gradingdetailswithpenalty'] = 'ఈ సమర్పణకు మార్కులు: {$a->raw}/{$a->max}. ఈ సమర్పణ {a->penalty} యొక్క పెనాల్టీని ఆకర్షించింది.';
$string['gradingdetailswithtotalpenalty'] = 'ఈ సమర్పణకు మార్కులు: {$a->raw}/{$a->max}. ఈ సమర్పణ {a->penalty} యొక్క పెనాల్టీని ఆకర్షించింది. మొత్తం జరిమానాలు ఇప్పటివరకు: {$a->totalpenalty}.';
$string['notcomplete'] = 'అసంపూర్తిగా';
$string['pluginname'] = 'అనుకూల మోడ్';
