<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_blackboard_six', language 'te', version '2.6'.
 *
 * @package     qformat_blackboard_six
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultname'] = 'దిగుమతి చేసుకున్న ప్రశ్న {$a}';
$string['errormanifest'] = 'IMS మానిఫెస్ట్ పత్రాన్ని అన్వయించేటప్పుడు లోపం';
$string['filenothandled'] = 'ఈ ఆర్కైవ్ దిగుమతి ద్వారా నిర్వహించబడని ఫైల్ పదార్ధం {$a} కు సూచనను కలిగి ఉంది';
$string['imagenotfound'] = 'దిగుమతి {$a} మార్గంలో ఉన్న ఇమేజ్ ఫైల్ కనుగొనబడలేదు.';
$string['importedcategory'] = 'దిగుమతి చేయబడిన వర్గం {$a}';
$string['importnotext'] = 'XML ఫైల్ లో టెక్స్ట్  ప్రశ్న లేదు';
$string['notenoughtsubans'] = 'సరిపోలే ప్రశ్న \'{$a}\' ను దిగుమతి చెయ్యడం సాధ్యం కానందున, సరిపోలిక ప్రశ్న కనీసం రెండు ప్రశ్నలు మరియు మూడు జవాబులను కలిగి ఉండాలి.';
$string['pluginname'] = 'Blackboard';
$string['pluginname_help'] = 'Blackboard ఫార్మాట్ అన్ని Blackboard ఎగుమతి ఫార్మాట్లలో సేవ్ చేయబడిన ఒక dat లేదా zipఫైల్ ద్వారా దిగుమతి చేసుకోవడానికి అనుమతిస్తుంది. zip ఫైళ్ళ కోసం, images దిగుమతి మద్దతు ఉంది.';
$string['unhandledpresblock'] = 'నిర్వహించని  ప్రదర్శన బ్లాక్';
