<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_random', language 'te', version '2.6'.
 *
 * @package     block_glossary_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addentry'] = 'ఒక నూతన ఎంట్రీని జోడించండి.';
$string['askaddentry'] = 'వాడుకరులకు  పదకోశానికి  ఎంట్రీలను జతచేసే అవకాశం ఉన్నపుడు ఈ టెక్స్ట్ ను లింక్ తో చూపించు';
$string['askinvisible'] = 'వాడుకరులకు  పదకోశ  ఎంట్రీలను ఎడిట్ లేదా చూసే  అవకాశం లేనపుడు ఈ టెక్స్ట్ ను లింక్ తో చూపించు';
$string['askviewglossary'] = 'వాడుకరులకు  పదకోశ  ఎంట్రీలను వీక్షించడమే  కానీ జతచేసే అవకాశం లేనప్పుడు   ఈ టెక్స్ట్ ను లింక్ తో చూపించు';
$string['glossary_random:addinstance'] = 'ఓ కొత్త యాదృచ్ఛిక పదకోశ ఎంట్రీ బ్లాక్ ను జోడించు';
$string['intro'] = 'ఈ కోర్సులో కనీసం ఒక ఎంట్రీ   కల్గిన ఒక  పదకోశం ఉందని నిర్థారించుకోండి. అప్పుడే మీరు ఈ సెట్టింగులను సర్దుబాటు చేసే వీలుంటుంది.';
$string['invisible'] = '(కొనసాగింపు చెయ్యడానికి)';
$string['lastmodified'] = 'చివరగా మార్పుచెయ్యబడిన ఎంట్రీ.';
$string['nextalpha'] = 'అక్షరక్రమంలో.';
$string['nextone'] = 'తదుపరి ఎంట్రీ.';
$string['noentriesyet'] = 'మీరు ఎంచుకున్న పదకోశంలో  ఇంకా ఎటువంటి ఎంట్రీలు లేవు.';
$string['notyetconfigured'] = 'ఎడిట్ ఐకాన్ ఉపయోగించి ఈ బ్లాక్ ను కాన్ఫిగర్ చెయ్యండి.';
$string['notyetglossary'] = 'ఎంపిక చేసుకోవడానికి కనీసం ఒక్క   పదకోశం ఐనా ఉండాలి.';
$string['pluginname'] = 'యాదృచ్ఛిక పదకోశం ఎంట్రీ';
$string['random'] = 'యాదృచ్ఛిక ప్రవేశం.';
$string['refresh'] = 'కొత్త ఎంట్రీ ఎంపికచేసుకోవడానికి ముందు రోజులు';
$string['select_glossary'] = 'ఎంట్రీలను ఈ పదకోశం నుంచి తీసుకోండి';
$string['showconcept'] = 'ప్రతీ ఎంట్రీకు కాన్సెప్ట్ ( హెడ్డింగ్) ను చూపించు';
$string['title'] = 'శీర్షికను.';
$string['type'] = 'ఒక నూతన ప్రవేశం ఎంపిక ఏ విధంగా.';
$string['viewglossary'] = 'మొత్తం ఎంట్రీలను వీక్షించండి.';
$string['whichfooter'] = 'మీరు ఇక్కడ  ఈ బ్లాక్ కు అనుసంధానించబడిన  పదకోశం యొక్క  యాక్షన్స్ / చర్యలకు లింకులను ప్రదర్శించగలరు. బ్లాక్  కేవలం ఆ పదకోశం కోసం ఎనేబుల్ చేయబడిన చర్యల  లింక్ లను మాత్రమే ప్రదర్శిస్తుంది.';
