<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_attributes', language 'te', version '2.6'.
 *
 * @package     enrol_attributes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajax-error'] = 'ఒక తప్పిదం సంభవించినది';
$string['ajax-okpurged'] = 'సరే, నమోదులు ప్రక్షాళన చేయబడ్డాయి';
$string['attributes:config'] = 'ప్లగ్ఇన్ సంభాషణలను కాన్ఫిగర్ చేయండి';
$string['attributes:manage'] = 'చేరాల్సిన వినియోగదారులను నిర్వహించండి';
$string['attributes:unenrol'] = 'కోర్సు నుండి Unenrol వినియోగదారులు';
$string['attributes:unenrolself'] = 'కోర్సు నుండి స్వీయ తొలగించండి';
$string['attrsyntax'] = 'వినియోగదారు ప్రొఫైల్ ఖాళీలను నియమాలు';
$string['attrsyntax_help'] = '<p> ఈ నియమాలు అనుకూల వినియోగదారు ప్రొఫైల్ క్షేత్రాలను మాత్రమే ఉపయోగించవచ్చు. </ p>';
$string['confirmforce'] = 'ఇది ఈ నియమానికి అనుగుణంగా ఉన్న మొత్తం యూజర్లను నమోదు చేస్తుంది.';
$string['confirmpurge'] = 'ఇది ఈ నియమానికి అనుగుణంగా ఉన్న అన్ని నమోదులను తొలగిస్తుంది';
$string['defaultrole'] = 'డిఫాల్ట్ పాత్ర';
$string['defaultrole_desc'] = 'ఈ ప్లగ్ఇన్ తో ప్రజలను నమోదు చేయడానికి ఉపయోగించే డిఫాల్ట్ పాత్ర (ప్రతి ఉదాహరణకు ఇది ఓవర్రైడ్ చెయ్యవచ్చు).';
$string['pluginname'] = 'వినియోగదారు ప్రొఫైల్ ఖాళీలను నమోదు చేయండి';
