<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'te', version '2.6'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'అంగీకరించిన లోపం';
$string['addmoreanswerblanks'] = 'మరిన్ని సమాధానాల కోసం ఖాళీలు ఉన్నాయి';
$string['addmoreunitblanks'] = 'మరిన్ని యూనిట్ల కోసం ఖాళీలు';
$string['answercolon'] = 'సమాధానం:';
$string['answererror'] = 'లోపం';
$string['answermustbenumberorstar'] = 'జవాబు ఒక సంఖ్యగా ఉండాలి, ఒక ఉదా  -1 -134 లేదా 3e8, లేదా \'*\'.';
$string['answerno'] = 'సమాధానం {$a}';
$string['decfractionofquestiongrade'] = 'ప్రశ్న గ్రేడ్ యొక్క భిన్నం (0-1) గా';
$string['decfractionofresponsegrade'] = 'స్పందన గ్రేడ్ యొక్క భిన్నం (0-1)';
$string['decimalformat'] = 'దశాంశాలు';
$string['editableunittext'] = 'టెక్స్ట్ ఇన్పుట్ మూలకం';
$string['errornomultiplier'] = 'ఈ యూనిట్టుకు ఒక గుణకాన్ని తప్పనిసరిగా ఇవ్వాలి.';
$string['errorrepeatedunit'] = 'ఒకే పేరుతో రెండు యూనిట్లు ఉండే వీల్లేదు.';
$string['geometric'] = 'రేఖాగణిత';
$string['invalidnumber'] = 'మీరు చెల్లుబాటు అయ్యే నంబర్ నమోదు చేయాలి.';
$string['invalidnumbernounit'] = 'మీరు చెల్లుబాటు అయ్యే నంబర్ నమోదు చేయాలి. మీ ప్రతిస్పందనలో యూనిట్ను చేర్చవద్దు.';
$string['invalidnumericanswer'] = 'మీరు నమోదు చేసిన జవాబుల్లో ఒకటి చెల్లుబాటు అయ్యే సంఖ్య కాదు.';
$string['invalidnumerictolerance'] = 'మీరు నమోదు చేసిన టాలరెన్సుల్లో ఒకదానికి చెల్లుబాటు అయ్యే సంఖ్య కాదు.';
$string['leftexample'] = 'ఎడమ వైపున, ఉదాహరణకు $1.00 లేదా £1.00';
$string['manynumerical'] = 'యూనిట్లు ఐచ్ఛికమైనవి. ఒక యూనిట్ నమోదు చేయబడితే, అది ప్రమాణీకరణకు ముందు యూనిట్ 1 కు ప్రతిస్పందనని మార్చడానికి ఉపయోగించబడుతుంది.';
$string['multiplier'] = 'గుణకం';
$string['nominal'] = 'నామమాత్ర';
$string['noneditableunittext'] = 'యూనిట్ సంఖ్య 1 యొక్క సవరించగలిగేతర టెక్స్ట్';
$string['nonvalidcharactersinnumber'] = 'సంఖ్యలో తప్పుడు కారెక్టర్లున్నాయి';
$string['notenoughanswers'] = 'కనీసం ఒక్క సమాధానమైనా ఇవ్వాలి.';
$string['nounitdisplay'] = 'యూనిట్ గ్రేడింగ్ లేదు';
$string['numericalmultiplier'] = 'గుణకం';
$string['numericalmultiplier_help'] = 'గుణకం అనేది సరైన సంఖ్యాత్మక స్పందన గుణించాలి.

మొదటి యూనిట్ (యూనిట్ 1) యొక్క డిఫాల్ట్ గుణకం ఉంది. కాబట్టి సరైన సంఖ్యాత్మక ప్రతిస్పందన 5500 మరియు మీరు యూనిట్ 1 గా యూనిట్గా యూనిట్ 1 గా సెట్ చేయబడి, డిఫాల్ట్ గుణకం 1 గా ఉంటుంది, సరైన ప్రతిస్పందన 5500 W.

మీరు 0.001 యొక్క గుణకంతో యూనిట్ kW ను జోడించినట్లయితే, ఇది 5.5 kW సరైన ప్రతిస్పందనను జోడిస్తుంది. దీని అర్థం 5500W లేదా 5.5kW సమాధానాలు సరిగ్గా గుర్తించబడతాయి.

ఆమోదించబడిన దోషం కూడా గుణించబడిందని గమనించండి, కాబట్టి 100W యొక్క అనుమతించబడిన దోషం 0.1kW లోపంగా మారుతుంది.';
$string['oneunitshown'] = 'యూనిట్ 1 ఆటోమేటిక్గా జవాబు బాక్స్ పక్కన ప్రదర్శించబడుతుంది.';
$string['onlynumerical'] = 'యూనిట్లు అన్నింటికీ ఉపయోగించబడవు. సంఖ్యా విలువ మాత్రమే శ్రేణీకరించబడింది.';
$string['pleaseenterananswer'] = 'దయచేసి ఒక సమాధానం ఇవ్వండి.';
$string['pleaseenteranswerwithoutthousandssep'] = 'వెయ్యి విభజించడానికి ({$a}) ఉపయోగించకుండా మీ జవాబును నమోదు చేయండి.';
$string['pluginname'] = 'న్యూమరికల్';
$string['pluginname_help'] = 'విద్యార్థి దృష్టికోణం నుండి, ఒక సంఖ్యా ప్రశ్న కేవలం చిన్న జవాబు ప్రశ్న వలె కనిపిస్తోంది. తేడా ఏమిటంటే సంఖ్యాత్మక సమాధానాలు ఆమోదించబడిన లోపాన్ని అనుమతించబడతాయి. ఇది సమాధానాల యొక్క స్థిర పరిధిని ఒక జవాబుగా అంచనా వేయడానికి అనుమతిస్తుంది. ఉదాహరణకు, జవాబు 2 యొక్క ఆమోదిత దోషంతో 10 ఉంటే, అప్పుడు 8 మరియు 12 మధ్య గల సంఖ్య సరైనదిగా ఆమోదించబడుతుంది.';
$string['pluginname_link'] = 'question/type/numerical';
$string['pluginnameadding'] = 'ఒక సంఖ్యా ప్రశ్న కలుపుతోంది';
$string['pluginnameediting'] = 'సంఖ్యాత్మక ప్రశ్నను సవరించడం';
$string['pluginnamesummary'] = 'సంఖ్యాత్మక ప్రతిస్పందనను యూనిట్లతో, బహుశా వివిధ నమూనాల సమాధానాలతో పోల్చి, బహుశా టోలెరెన్సెస్ తో సరిపోల్చడానికి అనుమతిస్తుంది.';
$string['relative'] = 'సంబంధిత';
$string['rightexample'] = 'కుడివైపున, ఉదాహరణకు 1.00cm లేదా 1.00km';
$string['selectunit'] = 'ఒక యూనిట్టును ఎంచుకోండి';
$string['selectunits'] = 'యూనిట్లను ఎంచుకోండి';
$string['studentunitanswer'] = 'యూనిట్లు ఉపయోగించడం ఇన్పుట్';
$string['tolerancetype'] = 'టోలరెన్స్ రకం';
$string['unit'] = 'యూనిట్';
$string['unitappliedpenalty'] = 'ఈ మార్కుల్లో చెడ్డ యూనిట్టుకు జరిమానాగా {$a} ఉంది.';
$string['unitchoice'] = 'బహుళ ఎంపిక ఎంపిక';
$string['unitedit'] = 'యూనిట్ని సవరించండి';
$string['unitgraded'] = 'యూనిట్ ఇవ్వాలి, మరియు శ్రేణీకరించబడుతుంది.';
$string['unithandling'] = 'యూనిట్ హ్యాండ్లింగ్';
$string['unitincorrect'] = 'మీరు సరైన యూనిట్ ఇవ్వలేదు.';
$string['unitmandatory'] = 'తప్పనిసరి';
$string['unitmandatory_help'] = '* స్పందన రాసిన యూనిట్ ఉపయోగించి శ్రేణీకృత చేయబడుతుంది.

యూనిట్ ఫీల్డ్ ఖాళీగా ఉంటే యూనిట్ పెనాల్టీ వర్తించబడుతుంది';
$string['unitnotselected'] = 'మీరు ఒక యూనిట్ని ఎంచుకోవాలి.';
$string['unitonerequired'] = 'మీరు కనీసం ఒక యూనిట్ను నమోదు చేయాలి';
$string['unitoptional'] = 'ఐచ్ఛిక యూనిట్';
$string['unitoptional_help'] = '* యూనిట్ ఫీల్డ్ ఖాళీగా లేకపోతే, ప్రతిస్పందన ఈ యూనిట్ ఉపయోగించి క్రమపరచబడుతుంది.

యూనిట్ చెడుగా రాసినట్లయితే లేదా తెలియకపోతే, ప్రతిస్పందన చెల్లుబాటు అయ్యేదిగా పరిగణించబడుతుంది.';
$string['unitpenalty'] = 'యూనిట్ జరిమానా';
$string['unitpenalty_help'] = 'పెనాల్టీ ఉంటే వర్తించబడుతుంది

* తప్పు యూనిట్ పేరు యూనిట్ ఇన్పుట్లోకి ప్రవేశించింది, లేదా
* యూనిట్ విలువ ఇన్పుట్ బాక్స్లోకి ప్రవేశించింది';
$string['unitposition'] = 'యూనిట్లు వెళ్ళండి';
$string['units'] = 'యూనిట్లు';
$string['unitselect'] = 'ఒక డ్రాప్-డౌన్ మెను';
$string['unitx'] = 'యూనిట్ {nO}';
$string['validnumberformats'] = 'సరైన సంఖ్యా ఫార్మాట్లు';
$string['validnumberformats_help'] = '* సాధారణ సంఖ్యలు 13500.67, 13 500.67, 13500, 67 లేదా 13 500, 67

* మీ భాషా ప్యాక్ సెట్టింగులు (langconfig.php ఫైల్) ఒక కామా (,) ఉపయోగిస్తే వేయి విభజించడానికి * ఎల్లప్పుడూ * 13, 500.67: 13, 500 లో దశాంశ బిందువు (.

* విశేష రూపానికి, 1.350067 * 10 <sup> 4 </ sup>, 1.350067 E4: 1.350067 E04';
$string['validnumbers'] = '13500.67, 13 500.67, 13, 500.67, 13500, 67, 13 500, 67, 1.350067 E4 లేదా 1.350067 E04';
$string['xmustbenumeric'] = '{$a} సంఖ్య అయి ఉండాలి.';
$string['xmustnotbenumeric'] = '{$a} సంఖ్య సంఖ్య కాదు.';
$string['youmustenteramultiplierhere'] = 'మీరు ఇక్కడ ఒక గుణకాన్ని నమోదు చేయాలి.';
