<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopeval_credit', language 'te', version '2.6'.
 *
 * @package     workshopeval_credit
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['mode'] = 'మూల్యాంకన మోడ్';
$string['mode_desc'] = '_పార్టిసిపేషన్ క్రెడిట్_ పద్ధతి ద్వారా ఉపయోగించిన అప్రమేయ గ్రేడింగ్ మూల్యాంకనం రీతి.';
$string['mode_help'] = 'ఏ విధంగా తరగతులు అంచనా లెక్కించబడుతుందొ రీతి నిర్ణయిస్తుంది.

* అన్ని లేదా ఏమీ లేదు - గరిష్ట గ్రేడ్ పొందేందుకు సమీక్షకుడు అన్ని కేటాయించిన సమర్పణలను అంచనా చేయాలి; లేకపోతే వారు సున్నా గ్రేడ్ అందుకుంటారు.

*ప్రొపోషనల్ -పొందిన గ్రేడ్ అంచనాపొందిన గ్రేడ్ అంచనాల సంఖ్యతొ అనుపాతంలో ఉంటుంది. ఒకవేళ అన్ని కేటాయించిన సమర్పణల అంచనా ఉంటే, సమీక్షకునకి గరిష్ట గ్రేడ్ పొందుతాడు; ఒకవేళ కేటాయించిన సమర్పణల సగం అంచనా ఉంటే, సమీక్షకునకి గరిష్ట గ్రేడ్ 50% పొందుతాడు.

*కనీసం ఒకటి - సమీక్షకుడు గరిష్టంగా గ్రేడ్ పొందడానికి కనీసం ఒక కేటాయించిన సమర్పణ అంచనా చేయాలి.';
$string['modeall'] = 'అన్ని లేదా ఏమీ లేదు';
$string['modeone'] = 'కనీసం ఒకటి';
$string['modeproportional'] = 'ప్రొపోషనల్';
$string['pluginname'] = 'పాల్గొనే పరపతి';
